@import 'styles/scss/components/seo.scss';

.template {
  @apply text-template;
}

.margin_scroll_80px {
  scroll-margin-top: 80px;
}

@variants responsive {
  .margin_scroll_115px {
    scroll-margin-top: 115px;
  }
}

.margin_scroll {
  @apply margin_scroll_80px lg:margin_scroll_115px;
}
